wireless = ["wlp5s0"]
ethernet = ["enp6s0"]
# hwmon2 = k10temp, temp1 = Tctl
temperature_path = "/sys/class/hwmon/hwmon2/temp1_input"

[[outputs]]
match = "*"
background_path = "~/.local/share/backgrounds/adventurer/full.jpg"

[[outputs]]
match = "LG Electronics LG ULTRAWIDE 312NTYT34842"
position = [0, 0]
mode = "3440x1440@160Hz"

[[outputs]]
match = "ASUSTek COMPUTER INC VG258 M1LMQS004947"
position = [0, -1080]
mode = "1920x1080@165Hz"
background_path = "~/.local/share/backgrounds/adventurer/l.jpg"

[[outputs]]
match = "BNQ BenQ GL2580 46J02196SL0"
position = [1920, 1080]
mode = "1920x1080@60Hz"
background_path = "~/.local/share/backgrounds/adventurer/r.jpg"

[[outputs]]
match = "BNQ BenQ GL2580 46J02151SL0"
position = [960, 0]
mode = "1920x1080@60Hz"
background_path = "~/.local/share/backgrounds/adventurer/t.jpg"

[[outputs]]
match = "Pioneer Electronic Corporation AV Receiver Unknown"
mode = "3840x2160@60Hz"
scale = 2

[niri]
# 1/3 proportion is better for the ultrawide
default_column_width = 0.33333
